#cc-main {
    --cc-btn-primary-bg: #ff7a00;
    --cc-btn-primary-border-color: #ff7a00;
    --cc-btn-primary-hover-bg: #ff7a00;
}
#cc-main .section__toggle:checked + .toggle__icon {
    background: #e0e0e0 !important;       /* A cor cinzento claro */
    border-color: #e0e0e0 !important;     /* Pinta a borda da mesma cor */
    box-shadow: none !important;          /* Remove a sombra que parecia uma borda escura */
    opacity: 1 !important;
}
#cc-main .pm__section-title {
    background: #ffffff !important;
    border-color: #ffffff !important;
}
#cc-main .pm__service-counter { 
    background: #e0e0e0 !important;
    color: #696969 !important;
}
#cc-main .pm__btn {
    background: #ffffff !important;
    border-color: #ff7a00 !important;
    color: #ff7a00 !important;
}
#cc-main .pm__btn--secondary {
    background: #ffffff !important;
    border-color: #A9A9A9 !important;
    color: #A9A9A9 !important;
}
#cc-main .section__toggle + .toggle__icon {
    background: #ffffff !important;       /* A cor cinzento claro */
    border-color: #e0e0e0 !important;     /* Pinta a borda da mesma cor */
    box-shadow: none !important;          /* Remove a sombra que parecia uma borda escura */
    opacity: 1 !important;
}
